Skip to navigation

Get StudyItemAssociation by ID

Get a single StudyItemAssociation by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

study_item_association_idstringRequired
ID of the StudyItemAssociation.

Query parameters

returninglist of stringsOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitlist of stringsOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
createdAtstringOptionalformat: "datetime"
creatorobjectOptional
idstringOptional
itemobjectOptional
studyobjectOptional

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error